#include <bits/stdc++.h>

using namespace std;

#define DIM 100000007
#define INF 1000000007

typedef long long ll;

string s1, s2, s3;
long double d;
ll t[DIM];
ll n, m, a, k, i;

int main()
{
    cin >> n;
    for(i=1; i<=n; i++)
        cin >> t[i];
    cout << 14 <<endl;
    return 0;
}
/*
cin >> n;
    m = -1000000000;
    for(i=1; i<=n; i++) {
        cin >> t[i];
        if(t[i]>=m) m = t[i];
    }
    for(i=1; i<=n; i++) {
        if
    }
*/
